apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: backup-creds
stringData:
    pass: ENC[AES256_GCM,data:UshSZ5tfcpsylF2Pe2sFNr70NcONMv91b9fgzlqMNOc=,iv:jjjj/UvpFyHpEgZlvf1tWJWJIR09t57gTO9YPCiI7H0=,tag:tvkBmn8SFIIAmzgbxstpyg==,type:str]
    user: ENC[AES256_GCM,data:qK0u/+lJjxVo0GBFgSo=,iv:ZAc9Y8KgSoLR7x2iYavNenlaTBabHXO4K4RQ13b1t6A=,tag:xS7yDGg6ufL+7xrdZY5RVQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-17T20:09:10Z"
    mac: ENC[AES256_GCM,data:v0t0uwkL6M3sA8haJ5sHND6YLdkSYiqvRUvoz4d9GRLDl0YInU/x+a7vDCW9DGUSGgAy98E6K1i3Gc50sNtluPuPXigR0hRsy9OGahE3z7302sICKuyjCYxPttwstvky+4D61/TaD38zg+Kr0ehWt0hrXLvEVbsUOJsnnZIui0o=,iv:ywgiIAL7c7u/Cnw/G+cfOAvklGa+yv0Mdh4pwGHiZpw=,tag:3M4hyJ8QiLYQ4OVp3BtTVg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
